Skip to main content
POST
Search Cast templates

Authorizations

Authorization
string
header
required

A Melius API key (mel_...), sent as Authorization: Bearer <key>.

x-team-id
string
header
required

The team (workspace) to act on. Defaults to the key's team when omitted.

Body

application/json

Body

pageSize
integer
default:25
Required range: 0 < x <= 100
cursor
string
Required string length: 1 - 4096
includeCount
boolean
default:false
tag
string
Required string length: 1 - 40

Response

200

data
object[]
required
pageSize
integer
required
Required range: -9007199254740991 <= x <= 9007199254740991
count
integer | null
required
Required range: -9007199254740991 <= x <= 9007199254740991
hasMore
boolean
required
nextCursor
string | null
required
Required string length: 1 - 4096
availableTags
string[]